Subject: RE:Message from Walmart.com Customer, Ref ID: 74614AAE64844A19882D240799F06D8C #Ref 20250407003228311
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 08 Apr 2025 07:31:29 -0700

Hello Jeoel-

Thank you for your email. We apologzie for the wrong item that you have received. Upon further investigation, this order was fulfilled and delivered by the Walmart store. We highly suggest for you to contact Walmart customer service so that they can assist you with your concern.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from jeoel estrada

200012702898140y order is this one I get this one in twin size I order king size  you charge 42 $ the worst part it was a gift I’m very unsatisfied

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 74614AAE64844A19882D240799F06D8C